.testimonials {
    height: 65vh;
    min-height: 450px;
}

.testimonials-onboarding {
    height: 65vh;
    min-height: 525px;
}

.testimonials .quote {
    position: relative;
    margin-bottom: 2rem;
}

.testimonials-onboarding .quote-onboarding {
    position: relative;
    margin-bottom: 2rem;
}

.testimonials .quote p::before {
    content: "\201C";
    display: inline-block;
    position: absolute;
    left: -10px;
    top: 0;
}

.quote-onboarding p::before {
    content: "\201C";
    display: inline-block;
    position: absolute;
    left: -6px;
    top: 0;
}

.testimonials .quote p::after {
    content: "\201D";
}

.testimonials-onboarding .quote-onboarding p::after {
    content: "\201D";
}


@media (orientation: landscape) {
    .testimonials {
        min-height: 350px;
    }

    .testimonials-onboarding {
        min-height: 350px;
    }
}

@media (min-width: 576px) {
    .testimonials {
        min-height: 350px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .testimonials-onboarding {
        min-height: 350px;
    }
}

@media (min-width: 768px) {
    .testimonials {
        height: 100%;
        min-height: 550px;
    }

    .testimonials-onboarding {
        height: 100%;
    }

    .testimonials .quote p::before {
        left: -13px;
    }

    .testimonials-onboarding .quote-onboarding p::before {
        
    }
}

@media (min-width: 992px) {
    .testimonials {
        min-height: 450px;
    }

    .testimonials-wrapper {
        height: 100%;
    }

    .testimonials-wrapper > div {
        height: 100%;
    }

    .testimonials-wrapper-onboarding {
        height: 100%;
    }

    .testimonials-wrapper-onboarding > div {
        height: 100%;
    }

    .testimonials .quote p::before {
        left: -15px;
    }

    .testimonials-onboarding .quote-onboarding p::before {
        
    }
}

@media (min-width: 1200px) {
    .testimoinals {
        padding-left: 0;
        min-height: 450px;
    }

    .testimoinals-onboarding {
        padding-left: 0;
    }

    .testimonials .carousel-inner {
        overflow: visible;
    }

    .testimonials-onboarding .testimonialCarousel-item {
        padding: 90px 0;
    }

    .testimonials .crossfade-carousel-controls {
        bottom: 90px;
    }

    .testimonials-onboarding .testimonialCarousel-item .home-slider-icon {
        bottom: 90px;
        left: 0;
    }

    .testimonials .quote p::before {
        left: -17px;
    }

    .testimonials-onboarding .quote-onboarding p::before {
        
    }
}

@media (min-width: 1440px) {
    .testimonials {
        min-height: 450px;
    }

    .testimonials .quote {
        line-height: 1.3;
    }

    .testimonials-onboarding .quote-onboarding {
        line-height: 1.3;
    }

    .testimonials .quote p::before {
        left: -20px;
    }

    .testimonials-onboarding .quote-onboarding p::before {
        
    }
}